cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Stevens <at...@hotmail.com>
Subject RE: Can't build trunk
Date Wed, 11 Jul 2007 06:25:43 GMT

> Date: Tue, 10 Jul 2007 23:03:27 -0700
> From: Ralph.Goers@dslextreme.com
> 
> I checked out the latest and ran mvn -Dmaven.test.skip=true -P allblocks 
> install on Windows using Maven 2.0.6 and Java 1.6.0_01.  Any ideas?

Given Carsten's reply in the "2.2 does not build with JDK1.4.2" thread, have you tried Maven
2.0.7?  The problem in that other thread was also that Maven 2.0.6 resolved a dependency differently
in different JDK versions.


Andrew.
-- 
http://pseudoq.sourceforge.net/  Open source java Sudoku application

_________________________________________________________________
Celeb spotting – Play CelebMashup and win cool prizes
https://www.celebmashup.com/index2.html
Mime
View raw message